versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.1.1-SNAPSHOT
versions.ome-model=6.5.1-SNAPSHOT
versions.specification=6.5.1-SNAPSHOT
versions.ome-xml=6.5.1-SNAPSHOT
versions.ome-poi=5.3.11-SNAPSHOT
versions.ome-mdbtools=5.3.5-SNAPSHOT
versions.ome-jai=0.1.6-SNAPSHOT
versions.ome-codecs=1.1.2-SNAPSHOT
versions.ome-stubs=6.0.4-SNAPSHOT
versions.mipav-stubs=6.0.4-SNAPSHOT
versions.metakit=5.3.10-SNAPSHOT
versions.pom-bio-formats=8.4.0-SNAPSHOT
versions.turbojpeg=8.4.0-SNAPSHOT
versions.formats-api=8.4.0-SNAPSHOT
versions.formats-bsd=8.4.0-SNAPSHOT
versions.formats-gpl=8.4.0-SNAPSHOT
versions.bioformats_package=8.4.0-SNAPSHOT
versions.bio-formats_plugins=8.4.0-SNAPSHOT
versions.bio-formats-tools=8.4.0-SNAPSHOT
versions.test-suite=8.4.0-SNAPSHOT
versions.bio-formats-examples=8.4.0-SNAPSHOT
versions.bio-formats-documentation=8.4.0-SNAPSHOT
versions.OMEZarrReader=0.6.1-SNAPSHOT
versions.slice=1.5.9-SNAPSHOT
versions.omero-api-plugin=5.5.4-SNAPSHOT
versions.=
versions.omero-blitz-plugin=5.5.5-SNAPSHOT
versions.omero-dsl-plugin=5.5.5-SNAPSHOT
versions.omero-javapackager-plugin=5.5.4-SNAPSHOT
versions.omero-blitz=5.8.4-SNAPSHOT
versions.omero-common=5.7.4-SNAPSHOT
versions.omero-gateway=5.10.4-SNAPSHOT
versions.omero-model=5.7.4-SNAPSHOT
versions.omero-renderer=5.6.4-SNAPSHOT
versions.omero-romio=5.8.4-SNAPSHOT
versions.omero-server=5.7.4-SNAPSHOT
versions.omero-dropbox=5.7.1.dev0
versions.omero_marshal=0.9.1.dev0
versions.omero-py=5.21.3.dev0
versions.omero-scripts=5.9.2.dev0
versions.omero-web=5.29.3.dev0
